uuid: ed542e55-6b90-4f0f-80ba-42f720964a61
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: y0bXRvKYQQKkf_RVxA3aOPGpIfKKsDOzzrWYCgjxJ9Y
id: bartik_breadcrumbs
theme: bartik
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
